<!DOCTYPE html>
<html> 
  <LINK REL=StyleSheet HREF="next.css" TYPE="text/css" MEDIA=screen>

<div class="login">
	<h1>NextBrave</h1>
    <form method="post">
    	<input type="text" name="u" placeholder="Username" required="required" />
        <input type="password" name="p" placeholder="Password" required="required" />
        <button type="submit" class="btn btn-primary btn-block btn-large">Let me in.</button>
    </form>
</div>
</html>